/* Localized versions of Info.plist keys */

CFBundleName = "ImposingPlugIn";
CFBundleShortVersionString = "Imposing Plug-in versión 2.0";
NSHumanReadableCopyright = "© 2005-2018 invers Software, Alemania.";

DSDPlugInName = "Imposing";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Proporciona métodos de imposición.";
